<!doctype html>

<html lang="en">
<head>
    <meta charset="utf-8">

    <title>C00l S1t3</title>
    <meta name="description" content="My c00l s1t3">
    <meta name="author" content="Julien Pilleux">
    <link rel="shortcut icon" type="image/png" href="favicon.ico"/>

    <link rel="stylesheet" href="style.css">
</head>

<body>
    <script src="scripts.js" defer></script>
    <pre>
 ________ ____    _    _   _ _____     ____   ___ _____
|__  /_ _|  _ \  / \  | \ | | ____|   | __ ) / _ \_   _|
  / / | || | | |/ _ \ |  \| |  _|     |  _ \| | | || |
 / /_ | || |_| / ___ \| |\  | |___    | |_) | |_| || |
/____|___|____/_/   \_\_| \_|_____|   |____/ \___/ |_|

    </pre>

    <div id="error-container" ></div>

    <div>
        <p>Add a new Zidane quote :</p>
        <span>
            <input id="quote-input" type="text">
            <button type="button" onclick="add_new_quote()">Add</button>
        </span>
    </div>

    <hr>

    <div id="list-container" ></div>
</body>
</html>
